uuid: 8b40b084-8af2-492f-b4f3-6e7273be316f
langcode: en
status: true
dependencies: {  }
id: hero
label: hero
classes: hero
type: section
group: default
block_restrictions: {  }
layout_restrictions: {  }
weight: 0
